import request from '@/utils/request'

/**
 * 备料绑定
 * @param {Object} data
 * @return 
 */
export function bind(data) {
	return request({
		url: '/les/location/bind',
		method: 'put',
		data: data,
	})
}

/**
 * 备料解绑
 * @param {code} 
 * @return 
 */
export function unBind(code) {
	return request({
		url: '/les/location/unbind/' + code,
		method: 'put',
	})
}